<link rel="stylesheet" href="./notice-card.css" media="screen" title="no title" charset="utf-8">
<div class="notice">
  <div class="row">
    <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
      <div class="profile">
        <img src="../img/<%= profile >" alt="" />
      </div>
    </div>
    <div class="col-xs-10 col-sm-10 col-md-10 col-lg-10">
      <p><%= author ></p>
      <%= title >
      <div class="body">
        <%= body >
      </div>
    </div>
  </div>
  <div class="row">
    <div class="img-notice">
      <img src="../img/<%= img >" alt="" />
    </div>
  </div>
</div>
